bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#7741: 23.2.91; Please allow emacs to run emacsclient


From: Juanma Barranquero
Subject: bug#7741: 23.2.91; Please allow emacs to run emacsclient
Date: Mon, 4 Jul 2011 19:53:47 +0200

On Mon, Jul 4, 2011 at 19:44, Reuben Thomas <address@hidden> wrote:

> and
> unfortunately there is still a mentality of "that can be fixed by
> adding an option". There are far too many options!

Sometimes a behavior is so obviously good that it is really a bugfix,
and no option is needed. For all the rest, the alternative to options
is "please use the defaults that I find more useful". Hard to do for
every value of "I" greater than one.

As for the rest, my comment meant just that I don't find this change
worth the trouble. YM obviously V, and I'm sure there are developers
who agree with you.

    Juanma





reply via email to

[Prev in Thread] Current Thread [Next in Thread]